
Redmine - Patch #4654

Traditional Chinese language file (to r3339)

2010-01-26 01:50 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-01-26

Priority: Normal Due date: 2010-01-31

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.2   

Description

Added keys

label_board_sticky, label_board_locked

Associated revisions

Revision 3353 - 2010-01-31 01:54 - Azamat Hackimov

Translation updates

pt-BR (#4692)

sv (#4666)

zh-TW (#4654)

History

#1 - 2010-01-31 01:46 - Azamat Hackimov

- Due date set to 2010-01-31

- Status changed from New to Closed

- Target version set to 0.9.2

Commited, thank you!

Files

zh-TW.yml 39 KB 2010-01-26 ChunChang (Nagaharu) Lo
